Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 13:36:33 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238706023 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566607518            05:20 PM, 02nd Mar                     hi                    Helo           05:21 PM, 02nd Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           05:23 PM, 02nd Mar                   Arunjay Raj                   We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           05:25 PM, 02nd Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           05:28 PM, 02nd Mar                     hi                    Hi           05:30 PM, 02nd Mar                     hi                    Can u pls check the status of my order           05:30 PM, 02nd Mar                   Arunjay Raj                   Your order is in processing.           05:33 PM, 02nd Mar                   Arunjay Raj                   You’ll receive an SMS and an email when your order is ready for collection.           05:33 PM, 02nd Mar                   Arunjay Raj                    Is there anything else may I assist you?           05:33 PM, 02nd Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:36 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2177760